﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2046
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Priklad02", "Priklad02\Priklad02.csproj", "{029A5357-66C9-44C1-91D7-8379D9EDAB38}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{029A5357-66C9-44C1-91D7-8379D9EDAB38}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{029A5357-66C9-44C1-91D7-8379D9EDAB38}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{029A5357-66C9-44C1-91D7-8379D9EDAB38}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{029A5357-66C9-44C1-91D7-8379D9EDAB38}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4D6B140E-B5A1-476B-BA99-6BC73E663AF9}
	EndGlobalSection
EndGlobal
